@import url(http://fonts.googleapis.com/css?family=Open+Sans&subset=latin,cyrillic);
img{border:none;}
html, input[type=text], textarea, select{background-color: #FCFCFC;color:#343434; font-size: 13px;font-family: "Open Sans";}
html, textarea{line-height: 22px;}
body{padding:0px; margin: 0px; -webkit-text-size-adjust: none;}
p{margin-top: 0px; margin-bottom: 22px}
.date{color: #A4A4A4; margin:3px 0;}

a{color:#004382;text-decoration:none; line-height: 22px;-webkit-transition: all 0.5s ease;
		-moz-transition: color 0.5s ease;
        -ms-transition: color 0.5s ease;
        -o-transition: color 0.5s ease;
		transition: color 0.5s ease;}
a:hover{color:#E41D24; cursor: pointer;}
a.close-button{-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}
input{outline:none;}

.header {background: url(/images/bg/head_rus.png) no-repeat;padding: 20px 0px; position: fixed; z-index: 10; margin: 0; height: /*70px; position: absolute;*/}
.header-shadow{background: url(/images/bg/header_shadow.png) no-repeat center; height: 3px; display: none; position:fixed; top: 110px; /*position: absolute;*/}
/*.header {background: url(images/head.png) no-repeat;padding: 20px 0px; margin: 0; height: 70px; z-index: 10;}
.header-shadow{background: url(images/header_shadow.png) no-repeat center; height: 3px; margin-top: 24px; z-index: 10;}*/
.header-mobile {background: url(/images/bg/head.png) no-repeat;padding: 20px 0px; margin: 0; height: 70px;}
.header-shadow-mobile{background: url(/images/bg/header_shadow.png) no-repeat center; height: 3px;}
.search-input{width:120px; -webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px; border: 1px solid #E2E4E3; padding: 0 15px 0 10px; -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2); float: left;}
#search-button{background:url(/images/icons/icons.png) no-repeat 0 -119px; outline:none; box-shadow: none; border: none; width: 14px;margin-left: -22px; cursor: pointer; float: left;}
box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2); display:inline;
line-height: 20px;}
.search-form, .search-form form{float: left;}
.lang{float: right;}
.lang a{float: right; margin-top: 2px;}
@-moz-document url-prefix() {
  .lang {margin-top: -3px;}
}
.main-menu-wrapper{margin-top: 20px; margin-bottom: 20px; overflow: hidden;}



hr{
background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(left, #fcfcfc 0%, #cccccc 51%, #fcfcfc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fcfcfc), color-stop(51%,#cccccc), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #fcfcfc 0%,#cccccc 51%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #fcfcfc 0%,#cccccc 51%,#fcfcfc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #fcfcfc 0%,#cccccc 51%,#fcfcfc 100%); /* IE10+ */
background: linear-gradient(to right, #fcfcfc 0%,#cccccc 51%,#fcfcfc 100%); /* W3C */
height: 1px;
}

hr.three-forth{display:block; border:none; color:#cccccc; height:1px; margin: 30px 0;}

hr.full{display:block; border:none; color:#cccccc; height:1px;}

hr.one-third{display:block; border:none; color:#cccccc; height:1px; margin: 30px 0 20px 0;}

.footer{margin-bottom: 30px; padding-top: 30px;}
.copyright, .bottom-nav{float:left;}
.footer-icons{float:right;padding-top: 10px;}
.copyright{padding-top: 14px;}
.bottom-nav ul{list-style:none;}
.bottom-nav ul>li, .footer-icons img{display:inline;}
.bottom-nav ul>li>a{color:#939393; margin-left: 55px;}
.bottom-nav ul>li>a:hover, .bottom-nav ul>li>a.active{color: #E41D24; opacity: 0.8;}
.icon {padding-left: 25px; padding-bottom: 2px; background: url(/images/icons/icons.png) no-repeat; width: 16px; height: 18px;}

.phone {background-position: 0 2px;}
.fax {background-position: 0 -58px;}
.pdf{background-position: 0 -80px;}
.www{background-position: 0 -200px;}
.video{background-position: 0 -220px;}
.mobile{background-position: 0 -19px;}
.print{background-position: 0 -99px;}
.search{background-position: 95% -19px;}

.geo, .email, .homepage, .sitemap{width: 16px; height: 13px;padding-left: 25px; padding-bottom: 2px;background: url(/images/icons/foot-icons.png) no-repeat;}
.geo {background-position: 0 -49px;}
.email {background-position: 0 -31px;}
.homepage {background-position: 0 2px;}
.sitemap {background-position: 0 -14px;}
.footer .geo:hover, .footer .geo.active {background: url(/images/icons/foot-icons-hover.png) no-repeat 0 -49px;}
.footer .email:hover, .footer .email.active {background: url(/images/icons/foot-icons-hover.png) no-repeat 0 -31px;}
.footer  .homepage:hover, .footer  .homepage.active  {background: url(/images/icons/foot-icons-hover.png) no-repeat 0 2px;}
.footer .sitemap:hover, .footer .sitemap.active {background: url(/images/icons/foot-icons-hover.png) no-repeat 0 -14px;}

.more{background: url(/images/icons/foot-icons.png) no-repeat 99% -65px;padding: 0 20px 2px 0;}
.more:hover{background: url(/images/icons/foot-icons-hover.png) no-repeat 99% -65px;}

.popup{border-bottom: 1px dashed #004382;}
.popup:hover{border-bottom: 1px dashed #E41D24;}
.dashed{color: #004382; border-bottom: 1px dashed #004382;}
.youtube, .facebook, .linkedin, .twitter{
	
}

.footer-icons a{
	background-image: url(/images/icons/external-source-icons.png); background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	float:left;
	margin-left: 8px;
	display:block;}
	
.footer-icons a:hover{background-image: url(/images/icons/external-source-icons-hover.png); background-repeat: no-repeat;}

.youtube{background-position: 0 0;}
.facebook{background-position: 0 -30px;}
.linkedin{background-position: 0 -60px;}
.twitter{background-position: 0 -90px;}


.btn-inner-main-page, .open-quote, .close-quote{background: url(/images/icons/extra-elem-icons.png) no-repeat;}
.rss-icon{float: right; margin-top: -32px; width: 24px; height: 24px; display:block; background: url(/images/icons/foot-icons.png) no-repeat 0 -86px;}
.rss-icon:hover{background-image: url(/images/icons/foot-icons-hover.png)}
.breadcrumb .rss-icon {margin-top: -20px;}
.open-quote, .close-quote{width: 14px; height: 14px; display: inline-block; zoom: 1;
        *display: inline; }
.open-quote{background-position: 0 -39px;margin-bottom: -1px; padding-right: 10px;}
.close-quote{background-position: 100% -60px;margin-bottom: -3px;padding-left: 10px;}


.filetype-icon, .JPG{padding: 3px 0 3px 30px; background: url(/images/icons/filetype-icon.png) no-repeat; height: 16px;display: block;}
.doc{background-position:0 -78px;}
.jpg, .JPG{background-position:0 4px;}
.png{background-position:0 -17px;}
.tif{background-position:0 -57px;}
.eps{background-position:0 -36px;}
.JPG{display: inline !important;}

.btn {
	-moz-box-shadow: 1px 1px 2px 0px #ebebeb;
	-webkit-box-shadow: 1px 1px 2px 0px #ebebeb;
	box-shadow: 1px 1px 2px 0px #ebebeb;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fcfcfc), color-stop(1, #ebebeb) );
	background: -moz-linear-gradient( center top, #fcfcfc 5%, #ebebeb 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#ebebeb');
	background-color: #fcfcfc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dcdcdc;
	display: inline-block;
	padding: 0;
	text-decoration: none;
	cursor: pointer;
	}
.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ebebeb), color-stop(1, #fcfcfc) );
	background:-moz-linear-gradient( center top, #ebebeb 5%, #fcfcfc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#fcfcfc');
	background-color:#ebebeb;
}
.btn:active {
	position:relative;
	top:1px;
}

.btn-inner{border:none; background: url(/images/icons/extra-elem-icons.png) no-repeat 95% -97px;	
color: #e41d23;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 24px 3px 10px;
	cursor: pointer;}
	
.btn-inner-main-page{border:none; background-position: 95% -77px;	color: #000000;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 24px 3px 10px;
	cursor: pointer;}
	
.btn-inner-main-page:hover{color: #e41d23;}

.close-button{height: 15px;
position: absolute;
right:15px;
top: 15px;
width: 17px; background: url(/images/icons/close.png) no-repeat;}

.close-button:hover{background-position: 0 -15px;}
.tbl-main{border:none; width:100%; border-spacing: 0px; border-collapse: collapse;}
.tbl-main td{padding: 10px 0; border:none; border-spacing: 0px;}
.tbl-main p {line-height: 22px; color:#343434; font-size: 13px;font-family: "Open Sans";}
.anch-box{position: fixed; width:200px;min-height:0px; right:20px; top: 10px}
a.anchs{display:block;}
a.anchs:before{content:'\00AB';padding:0 7px; font: 1.10em tahoma;}